{
  "style_id": "hornyconceptart_000011",
  "style_name": "Hornyconceptart 000011",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HornyConceptArt-000011.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "Hornyconceptart-000011,concept art",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  }
}
